<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Audiowide">
</head>
<body >
	
		
		<!-- navbar start -->
		<div class="container-fluid">
			<div class="fixed-top" id="navbar">
			  <div class="collapse" id="navbarToggleExternalContent">
			    <div class="bg-dark p-4 ">
			      <ul class="col-md-1 col-sm-12">
			      	<li class="mt-2"><a href="./index.html">Home</a></li>
			      	<li class="mt-2"><a href="./about.html">About Us</a></li>
			      	<li class="mt-2"><a href="./gallery.html">Gallery</a></li>
			      	<li class="mt-2"><a href="./contact.html">Contact Us</a></li>
			      </ul>
			   
			    </div>
			  </div>
			  <nav class="navbar navbar-dark bg-dark">
			    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
			      <span class="navbar-toggler-icon"></span>
			    </button>
			    <div class="text-light">
			    	<h4>Vedant Suradkar</h4>
			    </div>
			  </nav>
			</div>
		</div>

			


		
		<!-- Navbar end -->
		<div class="container-fluid text-center" id="main_body">

		
			<!-- form start -->
			<div class="mt-5 col-sm-12 col-md-6 offset-md-3">
				<h1 class="m-3 p-3 ">Contact Us</h1>

			
					<form class=" border border-dark p-5 m-3">
						  <div class="form-group ">
						  	<label for="exampleFormControlInput1">Name</label>
						  	<div class="row mt-2 mb-3">
							    <div class="col">
							      <input type="text" class="form-control" placeholder="First name">
							    </div>
							    <div class="col">
							      <input type="text" class="form-control" placeholder="Last name">
							    </div>
							  </div>
						    <label for="exampleFormControlInput1">Email address</label>
						    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
						  </div>
						  <div class="form-group">
						    <label for="exampleFormControlSelect1">Type of Query</label>
						    <select class="form-control" id="exampleFormControlSelect1">
						      <option>Costing</option>
						      <option>Design</option>
						      <option>Maintainance</option>
						      <option>Complaint</option>
						      <option>Other</option>
						    </select>
						  </div>
						  
						  <div class="form-group">
						    <label for="exampleFormControlTextarea1">Anything else ???</label>
						    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
						  </div>

						  <div class="form-group">
						    <div class="form-check">
						      <input class="form-check-input" type="checkbox" id="gridCheck">
						      <label class="form-check-label" for="gridCheck">
						        Send me the copy of mail
						      </label>
						    </div>
						  </div>
						  <!-- <button type="submit" class="btn btn-dark">Mail</button> -->
						  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
							    Send Email
							  </button>

							  <!-- Modal -->
							  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
							    <div class="modal-dialog">
							      <div class="modal-content">
							        <div class="modal-header">
							          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
							          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							            <span aria-hidden="true">&times;</span>
							          </button>
							        </div>
							        <div class="modal-body">
							          Message Successfully Sent
							        </div>
							        <div class="modal-footer">
							          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							          
							        </div>
							      </div>
							    </div>
							  </div>
												</form>
			</div>
			
			<!-- form end -->
		
		<!-- footer start -->
			<div class="row bg-dark text-light bottom p-3 mt-5">
				<div class=" col-md-4 col-sm-6 p-3 order-1">
				<ul class=" ">
					<li><a href="./index.html">Home</a></li>
					<li><a href="./about.html">About us</a></li>
					<li><a href="./gallery.html">Gallery</a></li>
					<li><a href="./contact.html">Contact Us</a></li>

				</ul>
				
				</div>
				<div class="col-md-6 order-2 p-3 mt-4 col-sm-6 offset-md-2">
					<ul>
						<li><h7>Contact no. : +91 987654321</h7></li>
						<li><h7>Email ID: Vedantsuradkar242001@gmail.com</h7></li>
					</ul>
					
					

				</div>
			</div>
			<!-- footer end -->
			</div>



	
	







	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>